<html lang="fr"><head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/styles.css">
    <script src="https://kit.fontawesome.com/de021a79c3.js" crossorigin="anonymous"></script>
   
    <title>Etoile de l'orient - évenement</title>
</head>
<body>
    <section class="contenant">
        <header>
        <a class="retour" href="../index.html"><i class="fa fa-arrow-left" aria-hidden="true"></i></a>
        <div class="logo">
            <img class="img-logo" src="../images/logo/etoile de l'Orient.png" alt="logo">
        </div>
        </header>
            <section>
                <div class="menu">
                    <div class="carte">
                        <div class="img-conference">
                            <div class="menu__title">
                                <h2>vos evenements</h2>
                                <button class="heart">
                                    <i class="far fa-heart heart_icon"></i>
                                    <i class="fas fa-heart heart_icon_hover"></i>
                                </button>
                            </div>
                        </div>
                        <div class="entree">
                            <h4><span class="entrees">ENTR</span>EES</h4>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Fricassée d'escargot</span><br>Au piment d'espelette</span>
                                <span class="menu__choix_plat_prix">25€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>             
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Foie gras de canard mi-cuit</span><br> Et ses copeaux de truffe noire</span>
                                <span class="menu__choix_plat_prix">35€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Oeuf au plat</span><br> Assaisonné à la truffe sur le lit de...</span>
                                <span class="menu__choix_plat_prix">20€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle" aria-hidden="true"></i>
                                </span> 
                            </button>
                        </div>
                    </div>
                    <div class="carte">
                        <div class="plats">
                            <h4><span class="plat">PLAT</span>S</h4>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Filet de boeuf aux herbes</span><br> Accompagné de sa ribambelle de<br>légumes</span>
                                <span class="menu__choix_plat_prix">40€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Parmentier de queue de boeuf</span><br> A la truffe noire sur une purée de panais</span>
                                <span class="menu__choix_plat_prix">35€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Filet de Turbot</span><br> Au agrumes</span>
                                <span class="menu__choix_plat_prix">44€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                        </div>
                    </div>
                    <div class="carte">
                        <div class="desserts">
                            <h4><span class="dessert">DESS</span>ERTS</h4>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Paris-Brest</span><br> Revisité</span>
                                <span class="menu__choix_plat_prix">18€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle" aria-hidden="true"></i>
                                </span>
                            </button> 
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Macaron au chocolat d'exception</span><br> Et glace à la vanille de Madagascar</span>
                                <span class="menu__choix_plat_prix">22€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle " aria-hidden="true"></i>
                                </span>
                            </button>
                            <button class="menu-choix">
                                <span class="menu__choix_plat"><span class="menu_choix_plat_noms">Moussse au chocalat</span><br> Au piment d'espelette et à la truffe noire</span>
                                <span class="menu__choix_plat_prix">23€</span>
                                <span class="menu__carte_enregistrement">
                                    <i class="fa fa-check-circle cercle" aria-hidden="true"></i>
                                </span>
                            </button>
                        </div>
                    </div>
                    <button class="button">
                        Devis
                    </button>
                </div>
            </section>
            <footer class="footer-container">
                <div class="container">
                    <h2 class="footer__h2">
                       Etoile de l'Orient
                    </h2>
                    <ul class="footer__ul">
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="./menu/contact.html">
                                <span class="fas fa-utensils" aria-hidden="true"></span>
                                Devis
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                <span class="fas fa-hands-helping" aria-hidden="true"></span>
                                Devenir Partenaire
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Mentions légales
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Contact
                            </a>
                        </li>
                    </ul>
                </div>
            </footer>
    </section>
</body>
</html>